.owl-carousel {
    position: relative; }
    .owl-carousel .owl-item {
      opacity: 1; }
      .owl-carousel .owl-item.active {
        opacity: 1; }
    .owl-carousel .owl-nav {
      position: absolute;
      top: 50%;
      width: 100%; }
      .owl-carousel .owl-nav .owl-prev,
      .owl-carousel .owl-nav .owl-next {
        position: absolute;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        margin-top: -10px;
        color: rgba(0, 0, 0, 0.1) !important;
        -webkit-transition: 0.7s;
        -o-transition: 0.7s;
        transition: 0.7s;
        opacity: 0; }
        @media (prefers-reduced-motion: reduce) {
          .owl-carousel .owl-nav .owl-prev,
          .owl-carousel .owl-nav .owl-next {
            -webkit-transition: none;
            -o-transition: none;
            transition: none; } }
        .owl-carousel .owl-nav .owl-prev span:before,
        .owl-carousel .owl-nav .owl-next span:before {
          font-size: 30px; }
      .owl-carousel .owl-nav .owl-prev {
        left: 0; }
      .owl-carousel .owl-nav .owl-next {
        right: 0; }
    .owl-carousel .owl-dots {
      text-align: center;
      margin-top: 20px; }
      .owl-carousel .owl-dots .owl-dot {
        width: 10px;
        height: 10px;
        margin: 5px;
        border-radius: 50%;
        background: rgba(0, 0, 0, 0.1);
        position: relative; }
        .owl-carousel .owl-dots .owl-dot:hover, .owl-carousel .owl-dots .owl-dot:focus {
          outline: none !important; }
        .owl-carousel .owl-dots .owl-dot.active {
          background: #F07F17; }
    .owl-carousel:hover .owl-nav .owl-prev,
    .owl-carousel:hover .owl-nav .owl-next {
      opacity: 1; }
    .owl-carousel:hover .owl-nav .owl-prev {
      left: -25px; }
    .owl-carousel:hover .owl-nav .owl-next {
      right: -25px; }
  
  .owl-carousel.owl-drag .owl-item {
    -ms-touch-action: pan-y;
    touch-action: pan-y; }